Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-21076

Upgrade JSF to 2.0 in Sakai-JSF framework

    XMLWordPrintable

    Details

    • Type: Feature Request
    • Status: CLOSED
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 2.9.0
    • Fix Version/s: 2.9.0
    • Component/s: JSF
    • Labels:
      None

      Description

      Since Sakai is upgrading its required version to tomcat 7.x support for servlets 3.0 will be available. New features coming with servlets can only be used with JSF 2.0

        Gliffy Diagrams

          Zeplin

            Attachments

              Issue Links

                Activity

                  People

                  Assignee:
                  maintenanceteam Core Team
                  Reporter:
                  mustansar Mustansar Mehmood
                  Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                    Dates

                    Created:
                    Updated:
                    Resolved:

                      Git Integration